=== debian/control ===
Source: libdifflcs-ruby
Section: ruby
Priority: optional
Maintainer: Tobias Grimm <etobi@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>> 6.0.0), ruby-pkg-tools (>= 0.17), cdbs, libsetup-ruby1.8
Build-Depends-Indep: ruby1.8, ruby1.9.1
Standards-Version: 3.8.4
Homepage: http://raa.ruby-lang.org/project/diff-lcs
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libdifflcs-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libdifflcs-ruby/

Package: libdifflcs-ruby1.8
Architecture: all
Depends: ruby1.8, ${misc:Depends}
Description: McIlroy-Hunt longest common subsequence algorithm implementation (ruby1.8)
 Diff::LCS is a port of Algorithm::Diff that uses the McIlroy-Hunt
 longest common subsequence (LCS) algorithm to compute intelligent
 differences between two sequenced enumerable containers. The
 implementation is based on Mario I. Wolczko's Smalltalk version
 .
 This is the package for ruby 1.8

Package: libdifflcs-ruby1.9.1
Architecture: all
Depends: ruby1.9.1, ${misc:Depends}
Description: McIlroy-Hunt longest common subsequence algorithm implementation (ruby1.9.1)
 Diff::LCS is a port of Algorithm::Diff that uses the McIlroy-Hunt
 longest common subsequence (LCS) algorithm to compute intelligent
 differences between two sequenced enumerable containers. The
 implementation is based on Mario I. Wolczko's Smalltalk version
 .
 This is the package for ruby 1.9.1.

Package: libdifflcs-ruby
Architecture: all
Depends: libdifflcs-ruby1.8, ${misc:Depends}
Description: implementation of the McIlroy-Hunt longest common subsequence algorithm
 Diff::LCS is a port of Algorithm::Diff that uses the McIlroy-Hunt
 longest common subsequence (LCS) algorithm to compute intelligent
 differences between two sequenced enumerable containers. The
 implementation is based on Mario I. Wolczko's Smalltalk version
 .
 This is a dependency package, which depends on a libdifflcs package
 built for the default Ruby version.
