=== debian/rules ===
#!/usr/bin/make -f

#include /usr/share/cdbs/1/rules/dpatch.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

binary-post-install/libdifflcs-ruby1.8::
	mv debian/libdifflcs-ruby1.8/usr/bin/htmldiff debian/libdifflcs-ruby1.8/usr/bin/htmldiff1.8
	mv debian/libdifflcs-ruby1.8/usr/bin/ldiff debian/libdifflcs-ruby1.8/usr/bin/ldiff1.8
	ruby1.8 tests/00test.rb

binary-post-install/libdifflcs-ruby1.9.1::
	mv debian/libdifflcs-ruby1.9.1/usr/bin/htmldiff debian/libdifflcs-ruby1.9.1/usr/bin/htmldiff1.9.1
	mv debian/libdifflcs-ruby1.9.1/usr/bin/ldiff debian/libdifflcs-ruby1.9.1/usr/bin/ldiff1.9.1
	ruby1.9.1 tests/00test.rb

makebuilddir::
	[ -e htmldiff.backup ] || cp bin/htmldiff htmldiff.backup
	[ -e ldiff.backup ] || cp bin/ldiff ldiff.backup

clean::
	-mv htmldiff.backup bin/htmldiff
	-mv ldiff.backup bin/ldiff
