=== debian/watch ===
version=3

http://rubyforge.org/frs/?group_id=84&release_id=975 \
  .*/diff-lcs-(.*)\.tar\.gz
